{#
  width: 120
  height: 100
  main_fill: none
  color_secondary: #1D1D1D
  color_primary: #981915
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Building and people item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M53.92 77.95l6.99 6.26c.56.5 1.4.5 1.96 0l6.98-6.26 4.78.6.46.05c3.04.38 5.66 1.84 7.59 4.23a14.54 14.54 0 013.03 9.12v2.2H38.04v-2.2c0-3.45 1.07-6.69 3.03-9.12a11.34 11.34 0 017.59-4.23l5.26-.65zM49 68.4c-1.58-3.82-3.08-7.42-3.08-13.78 0-3.98 1.67-7.77 4.68-10.67a16.46 16.46 0 0111.29-4.58c4.14 0 8.25 1.67 11.28 4.58a14.74 14.74 0 014.68 10.67c0 6.36-1.5 9.96-3.08 13.78a56.64 56.64 0 00-2.47 6.83l-1.72-.2-.64-3.08c.38-.32.75-.66 1.1-1.01 2.56-2.6 3.97-5.75 3.97-8.88v-6c0-.83-.67-1.5-1.49-1.5-3.37 0-6.79-1.12-9.61-3.14a14.56 14.56 0 01-3.31-3.22 9.16 9.16 0 01-1.72-3.89 1.48 1.48 0 10-2.92.47c.2 1.25.64 2.5 1.32 3.73a21.45 21.45 0 01-7.03 1.46 1.5 1.5 0 00-1.48 1.5v10.6c0 3.13 1.41 6.29 3.97 8.88.35.35.72.69 1.1 1l-.64 3.07-1.72.21c-.75-2.67-1.62-4.78-2.47-6.82v-.01zm7.5 5.37c1.83 1 3.73 1.55 5.39 1.55 1.66 0 3.55-.55 5.4-1.56l.44 2.1-5.84 5.23-5.84-5.23.44-2.09zM51.73 52.9a23.94 23.94 0 007.3-1.89c.9 1.05 1.97 2.01 3.16 2.86a19.91 19.91 0 009.84 3.63v4.56c0 2.33-1.1 4.73-3.1 6.75-2.11 2.13-4.88 3.5-7.05 3.5-2.18 0-4.95-1.36-7.05-3.48-2-2.03-3.1-4.43-3.1-6.77V52.9zm33.24 28.04a14.38 14.38 0 00-6.68-4.67v-.02l-.44-.13c-.78-.23-1.58-.4-2.38-.5l-.2-.02c.67-2.27 1.46-4.19 2.23-6.04 1.7-4.1 3.31-7.98 3.31-14.94 0-4.8-1.99-9.37-5.6-12.84a19.44 19.44 0 00-13.33-5.42c-4.89 0-9.74 1.98-13.33 5.42a17.72 17.72 0 00-5.6 12.84c0 6.96 1.6 10.83 3.31 14.95.77 1.85 1.56 3.76 2.23 6.03l-.2.02c-3.82.48-7.11 2.31-9.53 5.32a17.56 17.56 0 00-3.7 11v3.71c0 .83.66 1.5 1.48 1.5H87.2a1.5 1.5 0 001.49-1.5v-3.7c0-4.13-1.32-8.04-3.7-11.01z" fill="{{ color_secondary }}"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M9.51 82.12h4.9V47.5H9.5v34.62zm7.99 0h11.29V47.5H17.5v34.62zM47.05 3.04h6.48v8.09h-6.48V3.04zm9.58 9.61V6.18h6.49v8.09h-6.49v-1.62zM3.1 39.2l42.4-15.37L85.42 38.3l5.58.2v-.36-.03l-.02-.17-.02-.13-.04-.14-.06-.15c-.01-.04-.04-.07-.06-.11l-.08-.14-.1-.1-.1-.12-.1-.09-.13-.1-.11-.05-.16-.08-.03-.02-42.94-15.56v-6.98h6.48v1.62c0 .84.7 1.52 1.55 1.52h9.59c.85 0 1.54-.68 1.54-1.52V4.66c0-.84-.69-1.52-1.54-1.52h-8.04V1.52c0-.84-.7-1.52-1.55-1.52H45.5c-.86 0-1.55.68-1.55 1.52V21.15L1.01 36.71l-.03.02-.16.08c-.04.02-.08.03-.11.06-.05.02-.08.06-.13.09l-.1.1-.1.1-.1.11-.08.14-.07.11-.05.15-.04.14-.02.13-.02.17v7.87c0 .84.7 1.52 1.55 1.52h4.87v34.62H1.55c-.86 0-1.55.68-1.55 1.52v7.84C0 92.32.7 93 1.55 93h30.44v-1.73c0-.44.01-.88.04-1.31H3.1v-4.8H32.89c.33-1.05.73-2.07 1.21-3.04h-2.22V47.5h4.9v30.65c.93-1.07 1.96-2 3.09-2.8V47.5h1.36c.38-1.04.84-2.06 1.4-3.04H3.1V39.2z" fill="{{ color_primary }}"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M103.1 69.12c-1.8 1.8-4.16 2.96-6.02 2.96-1.86 0-4.23-1.16-6.03-2.95-1.7-1.7-2.65-3.73-2.65-5.7v-7.72a20.78 20.78 0 006.25-1.59c.77.89 1.68 1.7 2.7 2.41a17.19 17.19 0 008.42 3.06v3.84c0 1.97-.95 3.99-2.66 5.7zm-6.02 10.34l-5-4.4.38-1.76c1.58.84 3.2 1.3 4.62 1.3s3.04-.46 4.62-1.3l.38 1.76-5 4.4zm.13-34.8c5.5 0 9.97 3.91 9.97 8.73v.35c0 1.38 0 2.44-.33 3.36a14.45 14.45 0 01-8.04-2.63 12.36 12.36 0 01-2.83-2.72 7.65 7.65 0 01-1.47-3.27 1.26 1.26 0 00-2.28-.55c-.2.28-.28.61-.22.94a9.4 9.4 0 001.13 3.15 18.8 18.8 0 01-5.9 1.22c.09-4.75 4.53-8.58 9.97-8.58zm19.62 34.68a12.3 12.3 0 00-5.71-3.94v-.01l-.38-.11c-.66-.2-1.35-.34-2.03-.42l-.17-.02-2.55-.32v.01l-1.47-.18-.55-2.59c.32-.27.64-.55.93-.85 2.2-2.18 3.4-4.84 3.4-7.48v-3.56c1.56-1.93 1.56-3.97 1.55-6.13v-.35c0-6.28-5.67-11.39-12.64-11.39-6.97 0-12.64 5.1-12.64 11.39 0 .94.13 1.87.38 2.78.12.46.48.79.9.91v6.35c0 2.65 1.21 5.3 3.4 7.49.3.3.62.58.95.85l-.56 2.58-1.47.18-3.33.42-.84.18c.93.63 1.8 1.34 2.6 2.14l3.67-.45 5.97 5.27c.48.42 1.2.43 1.68 0l5.98-5.27 4.08.5.4.05a9.74 9.74 0 016.48 3.56 12.13 12.13 0 012.6 7.68v1.86h-25.3l.02.9V93h26.55c.7 0 1.27-.57 1.27-1.26V88.6c0-3.47-1.13-6.77-3.17-9.27z" fill="{{ color_secondary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
